Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 07:28:28 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div>What action are you going to take against the delivery team, who updated status wrongfully and fooled the customer and still did not deliver the package? </div>
<div dir="auto"><br></div>
<div dir="auto">I'm writing this email as I am still wondering where my order is after 2 days of One-day delivery order placed on Babyshop App</div>
<div dir="auto"><br></div>
<div dir="auto">1. I ordered day before yesterday, with one day delivery</div>
<div dir="auto"><br></div>
<div dir="auto">2. Yesterday at 08:30pm, I get a call from the delivery guy saying he is tired and he cannot deliver </div>
<div dir="auto"><br></div>
<div dir="auto">3. The next moment, the app tracker updates as I requested to reschedule</div>
<div dir="auto"><br></div>
<div dir="auto">4. Even after 2 days, the order is not delivered</div>
<div dir="auto"><br></div>
<div dir="auto">Humbly requesting you to guide me to the right person to resolve this matter. </div>
<div dir="auto"><br></div>
<div dir="auto">We are quite appalled by the way such a group is handling the baby product part of the business. Quite ridiculous and bunch of morons running the show!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Jitin</div>
<div dir="auto">0544719505<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Mar 2023, 09:59 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jitin,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting Babyshop.<br><br>Please accept our full apologies for this delay and inconvenience. This is definitely not the ideal experience we would like you to have.<br><br>We have checked for you and found via your order tracking number that your order 9417664100 has been out for delivery on 8-3-23, and we hope it will be delivered to you as soon as possible, as the courier will try several times to deliver your items successfully.<br><br>In case you have faced any issue with the delivery process or you did not receive the order within this day, please send it back to us so that we can verify for you and assist you as needed.<br><br>We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Babyshop </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808669